﻿<table cellpadding="2" width="100%" border="0" style="padding-top:16px; padding-left:16px; padding-right:16px;">
    <tr>
        <td colspan="3" class="thColumn">
            @Html.DevExpress().Label(
                edtSettings =>
                {
                    edtSettings.EncodeHtml = false;
                    edtSettings.Text = "<b>Do you want to Download this data ?<b>";
                    edtSettings.ControlStyle.Wrap = DefaultBoolean.False;
                }).GetHtml()
        </td>
    </tr>
    <tr>
        <td colspan="3"></td>
    </tr>
    <tr>
        <td class="thColumn" width="100px">Production Month</td>
        <td class="thColumn">:</td>
        <td class="thColumn" width="80px">
            @Html.DevExpress().Label(
                    settings =>
                    {
                        settings.Name = "lblProdMonth";
                        settings.ControlStyle.Wrap = DefaultBoolean.False;
                    }
                ).GetHtml()
        </td>
    </tr>
    <tr>
        <td class="thColumn" width="100px">Data Source</td>
        <td class="thColumn">:</td>
        <td class="thColumn" width="80px">
            @Html.DevExpress().Label(
                    settings =>
                    {
                        settings.Name = "lblDataSource";
                        settings.Text = "a";
                        settings.ControlStyle.Wrap = DefaultBoolean.False;
                    }
                ).GetHtml()
        </td>
    </tr>
    <tr>
        <td class="thColumn" width="100px">Timing</td>
        <td class="thColumn">:</td>
        <td class="thColumn" width="80px">
            @Html.DevExpress().Label(
                    settings =>
                    {
                        settings.Name = "lblTiming";
                        settings.Text = "a";
                        settings.ControlStyle.Wrap = DefaultBoolean.False;
                    }
                ).GetHtml()
        </td>
    </tr>
    <tr>
        <td colspan="3"></td>
    </tr>
</table>

<table width="100%" align="center" border="0">
    <tr>
        <td align="right">
            @Html.DevExpress().Button(
                edtSettings =>
                {
                    edtSettings.Text = "OK";
                    edtSettings.Name = "cmdDownload";
                    edtSettings.Width = 80;
                    edtSettings.ClientEnabled = true;
                    edtSettings.ClientSideEvents.Click = "DownloadXLS";
                }).GetHtml()
        </td>
        <td align="left">
            @Html.DevExpress().Button(
                edtSettings =>
                {
                    edtSettings.Text = "Cancel";
                    edtSettings.Name = "cmdCancelDownload";
                    edtSettings.Width = 80;
                    edtSettings.ClientSideEvents.Click = "function(s, e){ popupDownload.Hide(); }";
                }).GetHtml()
        </td> 
    </tr>
</table>
